Re: checking for pango_context_new in -lpango-1.0... no


first of all, gtk-devel-list is not the right place to ask for help
if you have problem building GTK+. This list is about development of
GTK+, not development with GTK+. gtk-list would have been more

"Gansser, Martin" <MGansser rand de> writes:

> I tried to compile gtk+-2.0.6 on hpux 10.20, but it fails with
> following error messages:
> checking Pango flags...  -I/opt/gtk2/include/pango-1.0 -I/usr/lib/X11R6/include -I/opt/gtk2/include/
> glib-2.0 -I/opt/gtk2/lib/glib-2.0/include    -L/opt/gtk2/lib -lpangox-1.0 -lpango-1.0 -lgobject-2.0
> -lgmodule-2.0 -ldld -lglib-2.0 -lintl -liconv
> checking for pango_context_new in -lpango-1.0... no

you should have a look at config.log and check why configure cannnot
link a test application against Pango.

Salut, Sven

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]